#wrapper, #main {
	background-color:transparent;
}
#main {
	padding-top:	0px !important;
}
.page-title h1 {
    color: #888888 !important;
}

#nav ul ul {
	background-color: #444444;
	top: 71px !important;
	margin-top: 35px;
	border-top: none;
}

#nav ul li ul li a {
	border: 		0;
	border-bottom: 	1px solid #dcdadbf;
	height: 		auto;
	text-indent: 	0px;
	font-family:	'Arvo', Arial, Helvetica, sans-serif !important;
	color: 			#fff !important;
	padding: 		7px 20px;
	line-height: 	19px;
	background-color: #444444;
	margin-top: 0;
}

#nav ul a {
	color:			#FFFFFF !important;
	border-bottom:	3px solid #333333;
	border-top:		none !important;
	margin-top:		25px;
	height:			78px;
	font-family: 	'Arvo', Arial, Helvetica, sans-serif !important;
}

#nav ul li ul li a {
	height: auto;
}

#nav ul a:hover {
	border-color:	#30F2B2 !important;
	color:			#30F2B2 !important;
}

#nav ul .current_page_item a {
	border-color:	#888888 !important;
}

#nav ul .current_page_item > a {
	border-color:	#30F2B2 !important;
}

#nav ul li ul li a,
#nav ul li ul li a:hover  {
	border-top: 	1px solid #888888 !important;
}
#nav ul li ul li a, 
.side-nav li li a, 
.side-nav li.current_page_item li a {
	color: 			#333333 !important;
}

#nav ul li ul li a {
	color: 			#fff !important;	
}

#nav li.current-menu-ancestor a {
	height: 78px !important;
	line-height: 121px !important;
	color: #fff !important;
}

#nav li.current-menu-ancestor > a {
	color: #30F2B2 !important;
}

#nav li.current-menu-ancestor ul li a {
	height: auto !important;
	line-height: 16px !important;
}


#nav ul .current-menu-item a {
	border-top: 1px solid #888888;
	color: 			#fff !important;	
}

#nav ul li.current-menu-ancestor ul a {
	border-color: #888888 !important;
}

#nav ul li.current-menu-ancestor ul a:hover,
#nav ul .current-menu-item a:hover {
	color: #30F2B2 !important;
}

/* third level */
#nav ul ul ul,
#nav ul ul li:hover ul {
	display: block !important;
	position: relative;
	margin: 0;
	padding: 0;
	top: 0 !important;
	left: 0;
}

#nav ul li ul li ul li a,
#nav ul li ul li ul li a:hover,
#nav ul .current-menu-item ul li ul li a,
#nav li.current-menu-ancestor ul li ul li a
{
	color: #999999 !important;
	border-top: none !important;
	font: 13px 'Open Sans', Arial, Helvetica, sans-serif !important;
	padding-top: 0px !important;
	padding-bottom: 6px !important;
}

#nav ul li ul li ul li a:hover {
	color: #30F2B2 !important;
}


#nav ul .current-menu-item > a,
#nav li.current-menu-ancestor ul li ul li.current-menu-item a {
	color: #30F2B2 !important;
} 


.title {
	padding-top: 	0px;
	margin: 		50px 0 20px 0;
}

.post-content a,
.post-content .title h2,
.title h2 {
	color: 			#30F2B2 !important;
}

#main.main-workshop .post-content .title h2 {
	font-size:		16px !important;
}

.workshop-wrapper .portfolio-content h2 a,
.programme-wrapper .portfolio-content h2 a {
	color:			#FFFFFF !important;
}

.type-workshop .title h2 {
	color: 			#30F2B2 !important;
}
.title .title-sep {
	border-color:	#30F2B2 !important;
}



.read-more {
	display:		block;
	text-align:		right;
	color:			#30f2b3 !important;
}

.read-more:after,
.read-more:hover:after {
	color:			#30f2b3 !important;
}

#header {
	height:			122px !important;
}
#header .logo {
	position:		absolute;
	z-index:		9999;
}
.avada-skin-rev {
	border:		none !important;
}

h5.toggle.active span.arrow, 
.post-content ul.circle-yes li:before, 
.progress-bar-content, 
.pagination .current, 
.header-v3 .header-social, 
.header-v4 .header-social, 
.header-v5 .header-social, 
.date-and-formats .date-box, 
.table-2 table thead {
	background-color: 	#30F2B2 !important;
}

.review blockquote div .company-name {

}

.page-title-container {
	border:				none !important;
	background:			transparent !important;
}
.page-title-container h1 {
	margin-left:		198px;
	display: 			table;
	width: 				auto !important;
	color:				#30f2b2 !important;
	white-space:		nowrap;
	margin-right:		10px;
}

.page-title {
	display:			table;
	margin-top:			32px;
}
.page-title-wrapper {
	display:			table;
	padding: 			0;
}

.page-title-container .title-sep-container {
	display: 			table-cell;
	vertical-align: 	middle;
	width: 				100%;
	position: 			relative;
	height: 			6px;
}
.page-title-container .title-sep-container .title-sep {
	border-color:		#30f2b2 !important;
}

.page-title-container .title-sep-container {
	display:			table-cell;
}

.post-content h2 {
	margin-top:			20px !important;
	color:				#FFFFFF !important;
}

.main-workshop #sidebar {
	margin-top:			20px;
}

.button.large {
	text-shadow:		none !important;
	font-size:			13px !important;
	font-weight:		normal;
}

.mindlab_booknow {

}

#main #sidebar {
	width:				220px 	!important;
	margin-left:		20px	!important;
	background:			transparent;
	/*background-image:	url( '../images/background-sidebar.jpg' );*/
}

#sidebar .widget {
	/*padding-left:		10px;
	padding-right:		10px;
	padding-top:		17px;
	padding-bottom:		20px;*/
	
	margin-bottom:		0px 	!important;	

	/*border-top:			1px solid #737373;
	border-left:		1px solid #737373;
	border-right:		1px solid #737373;*/
}

#sidebar .widget h3 {
	margin:				0px 	!important;	
	margin-bottom:		15px 	!important;	

	font-size:			18px 	!important;
	color:				#FFFFFF !important;
}
#sidebar .widget h1 {
	margin:				0px 	!important;
	margin-bottom:		15px 	!important;	
	
	font-size:			52px 	!important;
	color:				#FFFFFF !important;
}
#sidebar .widget h1 sup {
	font-size:			21px !important;
}
#sidebar .widget p {
	margin:				0px 	!important;
	margin-bottom:		10px 	!important;	
	
	font-size:			12px 	!important;
	color:				#9c9c9c !important;
}
#sidebar a.btn {
	display:			inline-block;
	color:				#2c3e40 !important;
	padding-left:		30px;
	padding-right:		30px;
	padding-top:		12px;
	padding-bottom:		12px;
	text-transform:		uppercase;
	font-weight:		bold;
}
#sidebar .side-inner-container {
	padding:			22px;
	background-color:	#404040;
}


.rev_slider {
	position:			absolute;
}

#main .reading-box .button, 
#main .continue.button,
.button.large {
	border-radius: 		0px;
	border:				none !important;
	-moz-box-shadow:    none;
  	-webkit-box-shadow: none;
  	box-shadow:         none;	
}

.footer-area {
	background-color: #333333 !important;
}

.footer-area,
.footer-area a,
.copyright,
.copyright a {
	border-top:			none 				!important;
	color:				#999999 			!important;
	text-shadow: 		1px 1px 2px #0f0f0f	!important;;
}

.footer-area .post-content h3 {
	font-size:			13px !important;
}

.footer-area ul.list-icon li {
	background-image:	none 	!important;
	margin-bottom:		5px		!important;
}

input, textarea, select {
	color: 				#fff 	!important;
	background-color: 	#46494a !important;
	padding-top: 		5px 	!important;
	padding-bottom: 	5px 	!important;
	border: 			1px solid #30f2b2 !important;
	outline: 			none !important;
	text-indent: 		5px;
}

#gform_wrapper_1 input, 
#gform_wrapper_1 textarea,
#gform_wrapper_1  select {
	padding-top: 		0px 	!important;
	padding-bottom: 	0px 	!important;
}

.validation_error {
	color: 				#ff3826 !important;
	font-size:			1em !important;
	font-weight: 		normal !important;	
}
.validation_message {
	display:			none;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required   {
    background-color: 	none !important;
    margin-bottom: 		0px !important;
    padding: 			0px !important;
    border-top: 		none !important;
    border-bottom: 		none !important;
}

#comment-input input.error,
.gform_wrapper li.gfield.gfield_error input, 
.gform_wrapper li.gfield.gfield_error textarea, 
.gform_wrapper li.gfield.gfield_error select {
	border: 			1px solid #ff3826 !important;
}


input, textarea, select {
	width: 				160px;
	height:				36px;
	border: 			1px solid #31efaa ;
	background-color:	#46494a;
	font-size: 			13px;
	color: 				#fff;
	font-family: 		'Open Sans',sans-serif;
	font-weight: 		normal;
	text-indent: 		8px;
	box-sizing: 		border-box;
	margin-top:			5px;
}



form button {

	outline: 0;
	-webkit-appearance: none;
	color: 				#424141;
	background-color: 	#31efaa;
	width: 				94px;
	height: 			36px;
	border: 			0;
	text-transform: 	uppercase;
	font-family: 		'Open Sans';
	font-weight: 		bold;
	margin-top:			15px;
	cursor: 			pointer;
}

#sidebar #mindlab-text-widget-7,
#sidebar .widget.mindlab_booknow2 {
	margin-bottom:		20px !important;
}

.main-workshop {
	padding-top:		0px !important;
}
.workshop-content {
	float:				left;
	width:				700px;
}

#nav ul li {
	padding:			0 14px 0 0;/*14 instead of 28*/
}

.widget.contact_info .title {
	padding-top: 	0px;
	margin-bottom: 	20px;
}
#sidebar .widget.contact_info p {
	margin-bottom: 	0px !important;
}
#sidebar .widget.contact_info a {
	color:			#9C9C9C !important;
}
#sidebar .widget.contact_info a:hover {
	color:			#30F2B2 !important;
}

.gform_wrapper form.nolabel label.gfield_label {
	display:		none !important;
}

.gfield.inline {
	margin-left:	15px !important;
}
.gfield.inline .ginput_container {
	display:		inline-block !important;
	width:			217px;
	margin-bottom:	5px;
}
.gfield.inline:first-child {
	margin-left:	0px !important;
}
.gfield.inline .ginput_container input {
	width:			100% !important;
}

input[ type=submit ].button {
	background-color: 	#31efaa 	!important;
	font-size: 			12px	 	!important;
	color: 				#333333	 	!important;
	text-transform:		uppercase 	!important;
	width:				auto 		!important;
	padding-left:		20px		!important;
	padding-right:		24px		!important;
	font-weight:		bold;
}
input[ type=submit ].button:hover {
	background-color: 	#9C9C9C 	!important;
	border-color: 		#9C9C9C 	!important;
}
form button:hover {
	background-color: 	#9C9C9C 	!important;
}



.page-template-faqs-php #main {
	padding-top:		0px;
}

.social-networks a:hover {
	background-position: 0px -25px !important;
}

.popup .holder {
	background-color:	#30F2B2;
	color:				#333333 !important;
}

.error_page .one_third {
	border-right:		1px solid #888888;
	min-height:			180px;
	padding-right:		40px;
}
.error_page .one_third.last {
	border-right:		none;
	padding-right:		0px;
}
.error_page h3 {
	color:				#FFFFFF !important;
	font-size:			16px !important;
	margin-top:			0px !important;
}
.error_page a {
	color:				#999999 !important;
}
.error-image {
	margin-top:			0px !important;
}
input#s {
	height:				28px;
	border: 			1px solid #31efaa !important;
	background-color:	#46494a !important;
	font-size: 			13px;
	color: 				#fff !important;
	font-family: 		'Open Sans',sans-serif;
	font-weight: 		normal;
	text-indent: 		8px;
	box-sizing: 		border-box;
	margin-top:			5px;
}

h5.toggle span.arrow{
	background:#fff url(../images/toggle_plus.png) no-repeat center center;
}

.faq-item .toggle-content p {
	margin-top: 5px;
	margin-bottom: 20px;
	padding-left: 40px;
}

.faq-item .toggle-content {
	padding-bottom: 0;
}

.post-content h1 {
    line-height: 	22px !important;
    margin-bottom:	24px;
    margin-top:		0px;
}

#comment-input input {
    width: 			204px;
    box-shadow: 	none;
    padding: 		5px;
    float: 			left;
    margin-right: 	15px;
}

#comment-input input,
#comment-textarea textarea {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#main .comment-submit {
    color: 				#333333 !important;
    background-color:	#30f2b2	!important;;
    background-image:	none 	!important;
    border: 			none 	!important;
    padding-left:		25px 	!important;
    padding-right:		25px 	!important;
    padding-top:		10px 	!important;
	padding-bottom:		10px 	!important;
    text-shadow:		none;
	font-weight:		bold;
}
#main .comment-submit:hover {
    background-color:	#9C9C9C	!important;;
}

input[type=submit] {
	cursor:				pointer;
}



.textwidget input[type=text],
.textwidget input[type=email] {
	width: 100%;
}

.post-content ul.list-icon-color-light li:before,
.post-content ul.list-icon-arrow li:before {
	color: #333;
}

.post-content ul#menu-footer li:before,
.post-content ul#menu-footer li:before {
	color: #fff;
}

#main .post-69 .one_fourth {
	width:				220px;
	margin-right:		20px;
}

#main .post-69 .one_fourth p,
#main .post-69 .one_fourth h2 {
	margin-bottom:		5px;
}

a.button-book-now {
	color:			rgb(48, 242, 178) !important;
	float:			right;
	font-style:		italic;

}

.rev_slider_wrapper .tp-leftarrow,
.rev_slider_wrapper .tp-rightarrow{
	width: 30px !important;
	height: 30px !important;
}

.ls-avada .ls-nav-prev,
.rev_slider_wrapper .tp-leftarrow {
	background-position: 6px 4px  !important;
}
.ls-avada .ls-nav-next,
.rev_slider_wrapper .tp-rightarrow {
	background-position: 11px 4px  !important;
}

.home .rev_slider_wrapper .tp-leftarrow,
.home .rev_slider_wrapper .tp-rightarrow {
	width: 63px !important;
	height: 63px !important;
}
.home .ls-avada .ls-nav-prev,
.home .rev_slider_wrapper .tp-leftarrow {
	background-position: 19px 19px  !important;
}
.home .ls-avada .ls-nav-next,
.home .rev_slider_wrapper .tp-rightarrow {
	background-position: 29px 19px  !important;
}

.clearboth + .one_half + .one_half > .title,
.clearboth + .one_half > .title,
.clearboth + .title {
	margin-top:			10px !important;
}

.one_half h2:first-child {
	margin-top:			0px !important;
}

.post-content h1+h3,
.post-content h2+h3 {
    color: 			#FFFFFF !important;
    line-height: 	24px !important;
    font-size: 		13px !important;
    line-height: 	24px !important;
    margin-top:		-20px !important;
    margin-bottom:	5px !important;
	font-family: 	"Open Sans",Arial,Helvetica,sans-serif !important;
}

.button.green:hover,
.button.green {
    color: 				#333333 !important;
    background-image: 	none	!important;
    background-color:	#30F2B2	!important;
    border:				none !important;
}

.button.arrow:hover,
.button.arrow {
	background-image: 	url( '../images/icon-arrow.png' )	!important;
    background-repeat:	no-repeat;
    background-position:15px;
    padding-left:		35px !important;
}
.button.arrow:hover {
    background-position:20px;
}
.single-navigation {
	border-bottom:		1px solid #30F2B2;
	border-top:			none;
	text-align:			left;
}
.single-navigation a[rel=prev]:before,
.pagination-prev:before,
.single-navigation a[rel=next]:after,
.pagination-next:after{
	color:				#30F2B2 !important;
}


.post .meta-info {
	border-top:			1px solid #30F2B2 !important;
	border-bottom:		none;
	overflow:			visible;
}
.single-post #main {
	padding-top:		25px !important;
}
.single-post #main #content {
	margin-top:			-35px;
}
.single-post .single-navigation {
	margin-bottom: 		20px;
}

.post .meta-info .alignleft {
    width: 					auto;
}
.share-box {
	background-color:		transparent;
	float:					right;
	height: 				auto;
	margin-top: 			0px;
	margin-bottom: 			0px;
	line-height:			34px;
}
.share-box ul {
    margin-top:				8px;
}
textarea {
    resize: none;
}

#main .post h2 a {
	color:					#FFFFFF !important;
}

.workshop-content h1 {
	margin-top:				20px;
}

.alert.error {
	background: 			transparent;
	border: 				none;
	color: 					#ff3826 		!important;
	padding:				0px;
}

.alert.success {
	background: 			transparent;
	border: 				none;
	color: 					#30F2B2 		!important;
	padding:				0px;
}


.alert{ 
	text-align: 			left;
}
.alert .msg {
	padding: 				0px;
}

@media only screen and (max-width: 940px) {

	#header {
		height: auto !important;
	}

	#header .logo {
		position:		relative;
	}
	
	#header .nav-holder {
		width: 100%;
	}
	
	#nav ul a {
		height:			auto;
		line-height:	22px;
		margin-top:		0px;
		
	}
	
	#nav ul li {
		float:				none;
		padding-right:		0px;
		background-color: 	#444444;
	}
	.dd-select {
		background-color: 	#333 !important;
		border-color: 		#30F2B2 !important;
	}
	.dd-select .dd-pointer-down {
		border-top: solid 5px #30F2B2 !important;
	}
	.dd-select .dd-pointer-up {
		border-bottom: solid 5px #30F2B2 !important;
		border-top: solid 5px transparent !important;
	}
	.dd-options {
		box-shadow:			none !important;
		border:				none !important;
	}
	.dd-option-selected,
	.dd-option:hover {
		background-color: 	#444444 !important;
	}
	
	.post-content .rev_slider_wrapper {
		margin-left: 0px !important;
	}
	
	.page-title {
		width: 			100%;
		padding-left: 	12px;
		padding-right: 	12px;
	}
	
	.page-title-wrapper {
		width: 100%;
	}
	.page-title-container h1 {
		margin-left: 0px;
	}
	.workshop-content {
		float:				left;
		width:				100%;
	}
}

.home .title {
	margin-top: 35px !important;
}
.home .portfolio-wrapper+.title {
	margin-top: 29px !important;
}

#sidebar .widget.contact_info {
	margin-bottom:		20px !important;
}
#sidebar .widget .title {
	margin-top:			0px !important;
}

.image .image-extras{
	background-color: 	rgba( 47, 241, 178, 0.5 ) !important;
	background-image: 	none !important;
	filter: 			none !important;
}
#footer .social-networks {
	width: 30%;
}
#gmap {
	margin-top:			0px !important;
}

.page-template-contact-php #sidebar {
	padding-top:		20px;
}

#sidebar #mindlab-text-widget-3.widget.mindlab_text {
	margin-bottom:		40px !important;
}

#bookeoStartMobile {
	width: 				100% !important;
	border: 			none !important;
	border-radius: 		0px !important;
	background-color: 	#31efaa !important;
	color: 				#2c3e40 !important;
	font-family:		"Open Sans" !important;
	margin-top:			10px !important;
	text-transform: 	uppercase;
	font-weight: 		bold;
}

#white_heading{/*for widget's and li heading*/
    color: #fff !important;
}
#white_heading1, #white_heading2, #white_heading3{/*for widget's and li heading*/
    color: #fff !important;
}
#register_now_button{
    color: #302c2d !important;
    text-transform: uppercase;
    margin-top: 10px;
    vertical-align: middle;

}
#reg_now{
    padding-top:5px;
}

.gomapMarker {
	color: #747474;
}

@media only screen and (max-width: 640px) {
	.post-content .rev_slider_wrapper {
		margin-left: 0px !important;
	}
}
